zh-CN:
  activerecord:
    models:
      admin_role: 角色
    attributes:
      admin_role:
        name: 名称
        admin_users: 管理员
        admin_permissions: 权限
        description: 描述
        created_at: 创建时间
        updated_at: 更新时间